[Desktop Entry]
Encoding=UTF-8
Type=Application
DocPath=kcontrol/khtml/index.html#khtml-adblock
Icon=filter
Exec=kcmshell khtml_filter

X-KDE-Library=konqhtml
X-KDE-FactoryName=khtml_filter

Name=AdBlocK Filters
Name[af]=Advertensie blok filters
Name[bg]=Блокиране на реклами
Name[bn]=অ্যাড্-ব্লক ফিল্টার
Name[ca]=Filtres de bloqueig publicitari
Name[cs]=AdBlocK filtry
Name[da]=AdBlocK filtre
Name[de]=Werbefilter
Name[el]=Φίλτρα AdBlocK
Name[es]=Filtros de anuncios (AdBlock)
Name[et]=AdBlocK filtrid
Name[eu]=AdBlocK iragazkiak
Name[fi]=AdBlocK-suotimet
Name[fr]=Filtres AdBlocK
Name[fy]=AdBlock-filters
Name[ga]=Scagairí AdBlockK
Name[gl]=Filtros AdBlocK
Name[he]=מסנני חלונות מקופצים (AdBlock)
Name[hu]=AdBlocK szűrők
Name[is]=AdBlocK síur
Name[it]=Filtri AdBlocK
Name[ja]=AdBlocK フィルタ
Name[km]=តម្រង AdBlocK
Name[lt]=AdBlocK filtrai
Name[mk]=AdBlocK-филтри
Name[ms]=Penapis AdBlocK
Name[nb]=Reklamefiltere
Name[nds]=Warvenfilter
Name[nl]=AdBlock-filters
Name[nn]=Reklamefilter
Name[pa]=AdBlocK ਫਿਲਟਰ
Name[pl]=Flitry AdBlocK
Name[pt]=Filtros do AdBlock
Name[pt_BR]=Filtros AdBlocK
Name[ru]=Фильтры AdBlocK
Name[rw]=Muyunguruzi AdBlocK
Name[se]=AdBlocK-sillit
Name[sl]=Filtri AdBlocK
Name[sr]=AdBlocK-ови филтери
Name[sr@Latn]=AdBlocK-ovi filteri
Name[sv]=Reklamblockeringsfilter
Name[tg]=AdBlocK филтерҳо
Name[th]=ตัวกรองของ AdBlocK
Name[tr]=AdBlocK Filtreleri
Name[tt]=Reklam Sözgeçläre
Name[uk]=Фільтри AdBlocK
Name[uz]=AdBlocK филтерлари
Name[zh_CN]=广告拦截过滤器
Name[zh_TW]=AdBlocK 過濾器

Comment=Configure Konqueror AdBlocK filters
Comment[af]=Konfigureer die weg Konqueror raporte self
Comment[bg]=Настройки на филтрите за блокиране на реклами на браузъра
Comment[bn]=কনকরার-এ বিজ্ঞাপন আটকাতে ব্যবহৃত ফিল্টার কনফিগার করুন
Comment[ca]=Configura els filtres de bloqueig publicitari de Konqueror
Comment[cs]=Zde můžete nastavit blokování reklam
Comment[da]=Indstil Konquerors adblock filtre
Comment[de]=Hier können Sie Einstellungen zum Werbefilter vornehmen
Comment[el]=Ρυθμίστε τα φίλτρα AdBlocK του Konqueror
Comment[es]=Configuración de los filtros de anuncios de Konqueror
Comment[et]=Konqueror AdBlocK filtrite seadistamine
Comment[eu]=Konfiguratu Konqueror AdBlock iragazkiak
Comment[fi]=Aseta Konquerorin AdBlocK-suotimia
Comment[fr]=Configurer les filtres AdBlocK de Konqueror
Comment[fy]=Konfigurearje de reklame ward filters
Comment[ga]=Cumraigh na Scagairí AdBlocK Konqueror
Comment[gl]=Configurar os filtros AdBlocK en Konqueror
Comment[he]=הגדרת מסנני חלונות מקופצים (AdBlock)
Comment[hu]=A Konqueror AdBlocK szűrőinek beállítása
Comment[is]=Stilla Konqueror AdBlocK síur
Comment[it]=Configura i filtri AdBlock per konqueror
Comment[ja]=Konqueror AdBlocK フィルタの設定
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​​តម្រង​របស់ Konqueror AdBlocK
Comment[lt]=Konfigūruoti Konqueror AdBlocK filtrus
Comment[mk]=Конфигурирајте ги AdBlocK-филтрите на Konqueror
Comment[ms]=Konfigur penapis AdBlocK Konqueror
Comment[nb]=Tilpass Konquerors reklamefiltere
Comment[nds]=Hier kannst Du Konquerors Warvenfilter instellen
Comment[nl]=Filters voor blokkeren van advertenties in Konqueror instellen
Comment[nn]=Tilpass reklamefiltera til Konqueror
Comment[pa]=ਕੋਨਕਿਉਰਰ ਐਡਬਲਾਕ ਫਿਲਟਰ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja filtrów AdBlocK Konquerora
Comment[pt]=Configurar os filtros AdBlock do Konqueror
Comment[pt_BR]=Configura os filtros AdBlocK no Konqueror
Comment[ru]=Настройка блокирования рекламы для Konqueror
Comment[rw]=Kuboneza muyunguruzi AdBlocK Konqueror
Comment[se]=Heivet Konqueror:a AdBlocK-silliid
Comment[sl]=Nastavitev filtrov AdBlocK za Konqueror
Comment[sr]=Подешавање AdBlock-ових филтера за Konqueror
Comment[sr@Latn]=Podešavanje AdBlock-ovih filtera za Konqueror
Comment[sv]=Anpassa Konquerors reklamblockeringsfilter
Comment[tg]=Танзими Konqueror AdBlocK филтерҳо
Comment[th]=ปรับแต่งตัวกรอง AdBlocK ของคอนเควอร์เรอร์
Comment[tr]=Konqueror'ın AdBlocK Filtrelerini yapılandır
Comment[tt]=Konqueror'dağı reklam kistergeçneñ caylaw
Comment[uk]=Налаштувати фільтри блокування реклами для Konqueror
Comment[uz]=Konqueror учун AdBlocK филтерларини мослаш
Comment[zh_CN]=配置 Konqueror 的广告拦截过滤器
Comment[zh_TW]=設定 Konqueror AdBlocK 過濾器

Categories=Qt;KDE;X-KDE-settings-webbrowsing;
